nvmlUtilization_t(3)

NAME
nvmlUtilization_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int gpu
Percent of time over the past sample period during which one or more kernels was executing on the GPU.
unsigned int memory
Percent of time over the past sample period during which global (device) memory was being read or written.

Detailed Description

Utilization information for a device. Each sample period may be between 1 second and 1/6 second, depending on the product being queried.

Author

Generated automatically by Doxygen for NVML from the source code.